{
  "id": "4902171",
  "name": "star-sx",
  "font_family": "sxIconFont",
  "css_prefix_text": "sxIconFont-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "18863151",
      "name": "菜单",
      "font_class": "caidan1",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "18863152",
      "name": "保存",
      "font_class": "baocun1",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "18863153",
      "name": "不可见",
      "font_class": "bukejian",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "18863154",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "18863156",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "18863157",
      "name": "打印",
      "font_class": "dayin",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "18863158",
      "name": "发布",
      "font_class": "fabu1",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "18863159",
      "name": "分享",
      "font_class": "fenxiang",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "18863160",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "18863161",
      "name": "加号",
      "font_class": "jiahao",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "18863162",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "18863163",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "18863164",
      "name": "电话",
      "font_class": "dianhua1",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "18863165",
      "name": "撤销",
      "font_class": "chexiao1",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "18863166",
      "name": "减号",
      "font_class": "jianhao",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "18863167",
      "name": "放大",
      "font_class": "fangda1",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "18863168",
      "name": "可见",
      "font_class": "kejian",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "18863169",
      "name": "警告",
      "font_class": "jinggao",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "18863170",
      "name": "减少",
      "font_class": "jianshao1",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "18863171",
      "name": "个人中心",
      "font_class": "gerenzhongxin",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "18863172",
      "name": "拍照",
      "font_class": "paizhao1",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "18863173",
      "name": "评论",
      "font_class": "pinglun",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "18863174",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "18863175",
      "name": "门店",
      "font_class": "mendian1",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "18863176",
      "name": "日历",
      "font_class": "rili1",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "18863177",
      "name": "链接",
      "font_class": "lianjie",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "18863178",
      "name": "删除",
      "font_class": "shanchu1",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "18863179",
      "name": "扫一扫",
      "font_class": "saoyisao",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "18863180",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "18863181",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "18863182",
      "name": "清除",
      "font_class": "qingchu",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "18863183",
      "name": "收藏",
      "font_class": "shoucang1",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "18863184",
      "name": "缩小",
      "font_class": "suoxiao1",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "18863185",
      "name": "通知",
      "font_class": "tongzhi1",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "18863186",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "18863187",
      "name": "图片",
      "font_class": "tupian1",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "18863188",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "18863189",
      "name": "文件夹",
      "font_class": "wenjianjia1",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "18863190",
      "name": "向上",
      "font_class": "xiangshang1",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "18863191",
      "name": "完成",
      "font_class": "wancheng",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "18863192",
      "name": "筛选",
      "font_class": "shaixuan",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "18863193",
      "name": "文件",
      "font_class": "wenjian1",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "18863194",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "18863195",
      "name": "向左",
      "font_class": "xiangzuo1",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "18863196",
      "name": "信息",
      "font_class": "xinxi1",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "18863197",
      "name": "向右",
      "font_class": "xiangyou1",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "18863198",
      "name": "向下",
      "font_class": "xiangxia1",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "18863199",
      "name": "新增",
      "font_class": "xinzeng",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "18863200",
      "name": "专题",
      "font_class": "zhuanti",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "18863201",
      "name": "咨询",
      "font_class": "zixun",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "18863202",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "18863203",
      "name": "数据",
      "font_class": "shuju2",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "18890518",
      "name": "技术服务",
      "font_class": "jishufuwu1",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "18890519",
      "name": "架构",
      "font_class": "jiagou1",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "18890522",
      "name": "票据",
      "font_class": "piaoju1",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "18890523",
      "name": "数据库",
      "font_class": "shujuku",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "19651515",
      "name": "API管理",
      "font_class": "APIguanli",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "19651516",
      "name": "性能",
      "font_class": "xingneng",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "17124319",
      "name": "提醒",
      "font_class": "tixing",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "17124320",
      "name": "位置",
      "font_class": "weizhi",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "17124321",
      "name": "通知",
      "font_class": "tongzhi",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "17124322",
      "name": "文件",
      "font_class": "wenjian",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "17124323",
      "name": "向右",
      "font_class": "xiangyou",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "17124324",
      "name": "向上",
      "font_class": "xiangshang",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "17124325",
      "name": "向左",
      "font_class": "xiangzuo",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "17124326",
      "name": "向下",
      "font_class": "xiangxia",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "17124327",
      "name": "信息",
      "font_class": "xinxi",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "18863066",
      "name": "人",
      "font_class": "ren",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "18863067",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "18863068",
      "name": "票务",
      "font_class": "piaowu",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "18863069",
      "name": "客房",
      "font_class": "kefang",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "18863072",
      "name": "数据平台",
      "font_class": "shujupingtai",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "18863074",
      "name": "项目",
      "font_class": "xiangmu",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "18863075",
      "name": "询问",
      "font_class": "xunwen",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "18863076",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "18890504",
      "name": "技术服务",
      "font_class": "jishufuwu",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "18890505",
      "name": "数据源",
      "font_class": "shujuyuan",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "18890506",
      "name": "管理平台",
      "font_class": "guanlipingtai",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "18890507",
      "name": "票据",
      "font_class": "piaoju",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "18890508",
      "name": "架构",
      "font_class": "jiagou",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "19592907",
      "name": "字段",
      "font_class": "ziduan",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "19648531",
      "name": "表格",
      "font_class": "biaoge",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "19648532",
      "name": "查询备份",
      "font_class": "chaxunbeifen",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "19648533",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "19648534",
      "name": "过程",
      "font_class": "guocheng",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "19648535",
      "name": "输出",
      "font_class": "shuchu",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "19648536",
      "name": "血缘",
      "font_class": "xieyuan",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "19648537",
      "name": "输入",
      "font_class": "shuru",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "19648538",
      "name": "路径",
      "font_class": "lujing",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "19651506",
      "name": "数据源",
      "font_class": "shujuyuan1",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "19651507",
      "name": "数据",
      "font_class": "shuju1",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "19651508",
      "name": "集团企业",
      "font_class": "jituanqiye",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "19651509",
      "name": "数据平台",
      "font_class": "shujupingtai1",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "19651510",
      "name": "管理平台",
      "font_class": "guanlipingtai1",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "17124299",
      "name": "标签",
      "font_class": "biaoqian",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "17124300",
      "name": "保存",
      "font_class": "baocun",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "17124301",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "17124302",
      "name": "撤销",
      "font_class": "chexiao",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "17124303",
      "name": "发布",
      "font_class": "fabu",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "17124304",
      "name": "拍照",
      "font_class": "paizhao",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "17124305",
      "name": "放大",
      "font_class": "fangda",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "17124308",
      "name": "门店",
      "font_class": "mendian",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "17124309",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "17124310",
      "name": "减少",
      "font_class": "jianshao",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "17124311",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "17124312",
      "name": "数据",
      "font_class": "shuju",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "17124313",
      "name": "收藏",
      "font_class": "shoucang",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "17124314",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "17124315",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "17124316",
      "name": "文件夹",
      "font_class": "wenjianjia",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "17124317",
      "name": "缩小",
      "font_class": "suoxiao",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "17124318",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e645",
      "unicode_decimal": 58949
    }
  ]
}
